Bug 62241 - broken command line options.
broken command line options.
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: netscape (Show other bugs)
7.3
alpha Linux
medium Severity medium
: ---
: ---
Assigned To: Beth Uptagrafft
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-28 14:58 EST by George France
Modified: 2007-04-18 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-28 15:03:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description George France 2002-03-28 14:58:58 EST
Description of Problem:

These switches are broken:
-iconic
-remote
-messenger, -mail  (they are the same)
-discussion, -news (same too)

Normally, the netscape browser should appear on the screen after I issue
these commands despite the warnings.  However, for these switches, just
the warnings came up and nothing else happened.  For example,  switch
-messenger should open up the netscape mail program.  Yet, the mail
program did not open up.  I can't use netscape messenger on those alpha
machines anymore and have to switch to balsa or mozilla -mail.  I think
I have already told you about this particular -messenger switch before.

Version-Release number of selected component (if applicable):

4.78-1

How Reproducible:

always.

Expected Results:

same as RedHat 7.2 for Intel, which works.
Comment 1 Phil Copeland 2002-04-22 00:39:06 EDT
Thats unfortunate.
Netscape is supplie to us in binary only form 8/
I have no src code to tweak so I canot fix this for you 8( sorry

Phil
=-=

Note You need to log in before you can comment on or make changes to this bug.